RubyGems Navigation menu

purse 0.1.1

A simple but secure password storage solution using git and crypt

Versions:

  1. 0.1.1 - October 30, 2008* (12 KB)
  2. 0.1.0 - October 29, 2008* (11.5 KB)

Runtime Dependencies (4):

  • crypt >= 1.1.4
  • git >= 1.0.5
  • highline >= 1.4.0
  • termios >= 0.9.4
  • Development Dependencies (1):

  • hoe >= 1.8.2
  • Owners:

    Authors:

    • Aaron Quint

    SHA 256 checksum:

    6358706c9e4f08e4290d9ffa70a57f394274c10b80254c6b5be658a1aaa97272

    Total downloads 7,387

    For this version 4,184

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: